Bug 39136 - Internal compiler error in dwarfout_finish, at dwarfout.c:6067
Summary: Internal compiler error in dwarfout_finish, at dwarfout.c:6067
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gcc   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Jakub Jelinek
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-05-04 20:23 UTC by matt bettencourt
Modified: 2007-04-18 16:33 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-12-15 14:46:13 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description matt bettencourt 2001-05-04 20:23:56 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.77 [en] (X11; U; Linux 2.4.2-2smp i686)

Description of problem:
WHen I try to compile a CORBA OBRacus code with dwarf symbols I get g++ to
segfault.  I am using the 7.1 g++ out of the box

How reproducible:
Always

Steps to Reproduce:
1.get ftp://attica.ssc.usm.edu:2121/pub/matt/Servers.ii
2.g++ -c -gdwarf Servers.ii
3.
	

Actual Results:  {attica} 44 % g++ -gdwarf -c Servers.ii
Servers.cc:1140: Internal compiler error in dwarfout_finish, at 
dwarfout.c:6067
Please submit a full bug report.
See <URL:http://bugzilla.redhat.com/bugzilla/> for instructions.


Expected Results:  a .o file

Additional info:


Note You need to log in before you can comment on or make changes to this bug.